Package Details: brew-git 2.0.6.r74.gdb02f93bb-1

Git Clone URL: https://aur.archlinux.org/brew-git.git (read-only, click to copy)
Package Base: brew-git
Description: The missing package manager for macOS (or Linux)
Upstream URL: https://github.com/Homebrew/brew
Licenses: BSD, CCPL
Conflicts: brew, linuxbrew, linuxbrew-git
Provides: brew
Submitter: dracorp
Maintainer: None
Last Packager: dracorp
Votes: 2
Popularity: 0.009225
First Submitted: 2019-04-01 20:50
Last Updated: 2019-04-01 20:50

Latest Comments

dracorp commented on 2020-01-27 20:20

I've orphaned package.

Biomage commented on 2020-01-27 19:40

Add ruby rails Active Record gem.
Gem install activesupport Gem install activerecord

atomy commented on 2020-01-27 07:52

Anyone else running into this issue?:

$ brew doctor
Traceback (most recent call last):
        4: from /opt/brew/Library/Homebrew/brew.rb:23:in `<main>'
        3: from /opt/brew/Library/Homebrew/brew.rb:23:in `require_relative'
        2: from /opt/brew/Library/Homebrew/global.rb:13:in `<top (required)>'
        1: from /usr/lib/ruby/2.7.0/rubygems/core_ext/kernel_require.rb:92:in `require'
/usr/lib/ruby/2.7.0/rubygems/core_ext/kernel_require.rb:92:in `require': cannot load such file -- active_support/core_ext/object/blank (LoadError)